Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #1161875

    Hello folks,
    I have a problem on my website with the avia template builder.
    I previously couldn’t switch to the advanced layout builder and I just updated to the last Enfold theme and now I can’t load pages in admin or website.
    I activated the php debbug mode of wordpress and have this message:

    Warning: include(/home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/config/meta.php) [function.include.php]: failed to open stream: No such file or directory in /home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/template-builder.class.php on line 1786

    Warning: include() [function.include.php]: Failed opening ‘/home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/config/meta.php’ for inclusion (include_path=’.:/usr/local/share/pear’) in /home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/template-builder.class.php on line 1786

    Notice: Undefined variable: elements in /home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/template-builder.class.php on line 1791

    Warning: Invalid argument supplied for foreach() in /home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/template-builder.class.php on line 1791

    Notice: Undefined variable: boxes in /home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/template-builder.class.php on line 1799

    Warning: Invalid argument supplied for foreach() in /home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/template-builder.class.php on line 1799

    Warning: require(/home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/config/meta.php) [function.require.php]: failed to open stream: No such file or directory in /home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/meta-box.class.php on line 86

    Fatal error: require() [function.require.php]: Failed opening required ‘/home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/config/meta.php’ (include_path=’.:/usr/local/share/pear’) in /home/interfa1/www/uiuxdesigner.ch/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/meta-box.class.php on line 86

    Thank you for the help

    • This topic was modified 1 week, 3 days ago by  xdiverres.
    #1162114

    Hey Xavier,

    Thanks for the login details, though the WordPress ones are not working. Please check and verify.

    Best regards,
    Rikard

    #1162134

    Hello rikard,
    I just changed the login details in the initial post

    #1162363

    Hello Rikard,
    I solved this problem.

    But I still cannot swith to the “advances Layout editor” when I want to create a new portfolio item, pages or articles…

    #1162455

    Hi,

    Thanks for the update. What happens if you select to use the Classic Editor in the main page of the theme options?

    Best regards,
    Rikard

    #1163448

    Hi,
    I can use the advanced layout editor !
    Thank you for the help :D

    #1163531

    Hi,

    Great, I’m glad that it’s working again. Please let us know if you should need any further help on the topic or if we can close it.

    Best regards,
    Rikard

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.